Subject: Speaker Invitation | Europe28: One Europe – One Market Summit | 9 June, Brussels
From: "Francisco Lopez" <[email-masked]>
To: "info - MKM" <[email-masked]>
Cc: "Ulrike Sapiro" <[email-masked]>, "Anu Vask - MKM" <[email-masked]>
Date: Fri, 20 Mar 2026 12:09:41 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Minister Keldo,

I hope this email finds you well.

On behalf of Enrico Letta, Member of the Governing Board of the Jacques 
Delors Friends of Europe Foundation and Pascal Lamy, Co-Founder and 
Vice-President of the Jacques Delors Friends of Europe Foundation, I am 
pleased to share with you an invitation to speak and play a leading role at 
the Europe28: One Europe – One Market Summit, taking place in Brussels on 9 
June, preceded by a high-level dinner debate on the evening of 8 June. 
Please find attached the invitation letter. Based on your experience and 
current role, we’d be very glad to have you sharing your insights on this 
timely debate.

Europe is facing a defining moment shaped by security pressures, questions 
of sovereignty and the urgent need to restore sustainable growth. Completing 
the Single Market is not a technical exercise but a strategic political 
choice. Deepening integration in capital, energy and telecommunications 
requires difficult trade-offs and political courage, yet without progress in 
these foundational areas, Europe’s competitiveness and resilience will 
remain constrained.

The Summit is part of our Europe28: One Europe – One Market initiative, 
which aims to mobilise political, business and societal actors behind a 
shared objective: completing the Single Market by 2028. Building on the 
recommendations of the Letta report and the European Commission’s commitment 
to One Europe, One Market, the discussions will focus on three priorities: 
Capital Markets Union, a 28th regime to help companies scale across borders, 
and faster, more coherent governance to accelerate delivery.

The dinner on 8 June will provide an informal and intimate setting to 
reflect on the political leadership that made the original Single Market 
possible and, on the choices, required today to overcome fragmentation in 
key areas. On the morning of 9 June, the Summit will convene high-level 
representatives from EU institutions, member states, industry, finance and 
civil society to identify concrete roadblocks and define what success by 
2028 should look like for businesses and citizens alike.

The Jacques Delors Friends of Europe Foundation 
<https://www.jdfoefoundation.eu/en/>  is the first pan-European think tank, 
advocacy and communications powerhouse and citizen engagement group. Joining 
up forces between the Brussels think-tank Friends of Europe and the Jacques 
Delors institutes in Paris, Berlin, and Brussels, we fuse innovative ideas 
with civic engagement to accelerate Europe’s response to global challenges 
by building a permanent pan European platform that connects Europe’s 
brightest minds, boldest leaders and most engaged citizens – delivering 
fast, scalable and systemic solutions.

We would be truly honoured if you could join us and contribute to this 
discussion. Should you be available, our team would be delighted to 
coordinate with your office to identify the most suitable role for you based 
on your priorities.

I look forward to your response and remain available in case of questions or 
comments.

Sincerely,

Francisco

+32 492 98 09 32

Francisco LopezProgramme Manager
Friends of Europe ‑ Connect. Debate. Change.

​The think tank for a more inclusive, sustainable and forward‑looking Europe

Transparency register 99436366768‑45

+32 492 98 09 32
	 | 	 [email-masked] 
<mailto:[email-masked]>

Square de Meeûs 5‑6
	, 	 B‑1000 Brussels

 <https://twitter.com/FriendsofEurope>
 <https://www.linkedin.com/company/friends-of-europe/>
 <https://www.instagram.com/friendsofeurope/>
 <http://www.friendsofeurope.org/>